@media (max-width: 767px) {

	#OPM {
		margin-left: 16px;
	}

	#OPM span {
		display: none;
	}

	#headline .hero {
		font-size: 40px;
	}
	
	#headline .hero p {
		font-size: 16px;
	}
	
	#training h2 {
		margin-top: 20px
	}

	#headline .hero, 
	#headline .hero:not(.mainLandingHero) {
		margin-top: 100px;
	}
	
	blockquote.quote {
		padding-top: 90px;
	}

	#contentPage .sideNav {
		display: none;
	}

	#contentPage .newsEntry .date-bg {
		height: auto;
	}

	#contentPage .newsEntry h4 {
		margin: 16px 0;
	}
}

@media (max-width: 575px) {
	.navbar-brand {
		margin-left: 0;
	}

	blockquote.quote {
		margin-top: 0;
	}
}

@media (max-width: 450px) {

	button.navbar-toggle{
		margin-right: 20px;
	}

	.navbar-toggle{
		background: url(/images/menu.png) no-repeat;
		display: block;
		overflow: hidden;
		height: 45px;
		width: 45px;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus{
		background: url(/images/menu-rollover.png) no-repeat;
	}

	.navbar-default .navbar-toggle{
		border-color: transparent;
	}

	.navbar-collapse{
		background-color: #36363c;
		border-top: none;
		box-shadow: none;
	}

	.navbar-collapse ul{
		margin: 10px 0;
	}

	.navbar-collapse li{
		padding: 12px 0;
		text-align: left;
	}
	.navbar-nav > li {
		margin-top: 0;
	}

	.navbar-collapse li:hover{
		background-color: #19bb9b;

	}

	 .navbar .navbar-nav li a:hover{
		color: #ffffff; 
	}

	.navbar-brand{
		height: 42px;
	}

	.Breadcrumbs {
		line-height: 20px;
	}

	#headline .row {
		width: 100%;
	}

	/* Header */

	.header{
		background: url(/images/spotlight-bg.jpg) no-repeat;
		color:#FFF;
		background-size:cover;
		height:900px !important;
		width:100%;
		text-align: center;
		background-position: left top;
		-ms-behavior: url(backgroundsize.min.htc);
			behavior: url(backgroundsize.min.htc);
	}

	#headline h1{
		display: block; 
		vertical-align: baseline;
		margin-top: 120px;
		font-size: 55px;
		line-height: 65px;
	}

	#headline .hero:not(.mainLandingHero) {
		line-height: 50px;
	}

	/* Main Landing */
	
	#headline .mainLandingHero {
		margin-top: 120px;
		width: 100%;
	}

	#headline .mainLandingHero h2 {
		margin-bottom: 0;
	}

	#headline .mainLandingHero span {
		font-size: 16px;
		line-height: 18px;
	}
	#headline .hero {
		font-size: 50px;
	}
	#mainLanding {
		padding-top: 40px;
	}
	
	#news {
		padding: 40px 0;
	}
	
	/* Sub Landing */
	
	#contentPage .sideNav ul li{
		 display: list-item;
	}
	
	#news blockquote.quote {
		padding-left: 50px;
		margin-top: 25px;
	}
	blockquote.quote footer {
		margin-left: 0;
	}
	
	.sideNav ul li a {
		font-size: 16px;
	}
	.topic, .topic img {
		width: 240px;
	}
	.topic img {
		height: 179px;
	}
	.topic {
		margin-bottom: 8px;
	}
	/* About */

	.svgIcon{
		width: 30%;
	}
	
	#threeSections p{
		padding-left: 0px;
		padding-right: 0px;
	}
	#benefits img {
		max-width: 100%;
		}

	/* Footer */
	
	footer {
		padding: 50px 0;
		text-align: center;
	}
	footer p {
		text-align: center;
		margin-left: 0;
		margin-right: 0;
	}
	footer ul {
		padding-left: 0;
	}

	#GlobalBanner {
		height: 75px;
	}

	#GlobalBanner .GlobalInnerContainer {
		position: unset;
	}

	#GlobalBanner .GlobalInnerContainer > div p {
		padding: 13px 0px 5px 0px;
		line-height: 1rem;
	}

	#GlobalBanner .GlobalInnerContainer > div p span.text {
		display: contents;
	}

}

@media (max-width: 355px){

	.navbar-default .navbar-brand {
		background-size: cover;
		background-repeat: no-repeat;
		height: 23px;
    	width: 150px;
	}
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
